Bug 4892 - Программа ChBg не локализована в LXDE R5
: Программа ChBg не локализована в LXDE R5
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Fresh
: All Linux
: Lowest minor
: ---
Assigned To: JDronova
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-01-16 09:30 MSK by FirstLevel
Modified: 2015-02-16 17:21 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
screen (204.47 KB, image/png)
2015-01-16 09:30 MSK, FirstLevel
Details
ChBg (92.61 KB, image/jpeg)
2015-01-24 18:53 MSK, VictorR2007
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2015-01-16 09:30:48 MSK
Created attachment 3626 [details]
screen

Description of problem:

Программа ChBg не локализована в LXDE R5

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 FirstLevel 2015-01-20 21:54:10 MSK
Актуально в > https://abf.io/platforms/rosa2014.1/products/115/product_build_lists/8855
Comment 2 FirstLevel 2015-01-20 21:54:46 MSK
Актуально в > https://abf.io/platforms/rosa2014.1/products/115/product_build_lists/8855
Comment 3 VictorR2007 2015-01-24 18:53:16 MSK
Created attachment 3684 [details]
ChBg

Какое-то непонятное приложение.
И в нем нет русской локали совсем.
Стало интересно и сделал к нему файл локализации.
Немного перевода вбил из памяти перевода Lokalize,
что-бы посмотреть на неё.
В итоге так и не понял её назначения.
И гугл не помог.
Правда картинку во весь экран запустить может.
Вроде как бесполезная вещь, но может я что-то не знаю
или не понял.
Comment 4 Denis Silakov 2015-02-16 17:21:45 MSK
chbg - это такой рудимент, который год тянувшийся как зависимость xscreensaver. ЗАвисимость эта давно уже неактуально, мы ее в скором будущем уберем, а chbg отправим в contrib. Или вообще уберем.

А баг предлагаю закрыть как wontfix.